<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID680RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID680RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-23T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near to and distant from ridges, also at forest rims</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>increasing glide-snow activity</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avoid wind-loaded zones</avActivityHighlights>
          <avActivityComment>Avalanche danger is MODERATE. On some steep slopes it is possible to trigger the recent snowdrifts&#13;
even by minimum additional loading, particularly in steep terrain (near to and distant from ridges) in NE-E-S-W aspects and in gullies in all aspects. Also in steep forested zones, danger zones occur.&#13;
On extremely steep sunny slopes and where the terrain is smooth / non-structured, small-to medium glide-snow avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The huge amounts of transported fresh snow from Monday were able to settle slightly due to easing winds, rising temperatures and diffuse solar radiation on Tuesday. These compact layers were often deposited atop soft layers and are prone to triggering. High radiation and measurably milder temperatures on sunny slopes in particular are furthering the moistening of the snow.</snowpackStructureComment>
          <wxSynopsisComment>In early morning on Wednesday, low-lying clouds resembling high fog will swiftly disperse. Later in the morning, pure sunshine is expected to reign. Winds will be blowing at moderate velocity (30-40 km/hr) only in exposed summit regions. At 1500 m: 0 degrees at midday.&#13;
On Thursday, good visibility, sunny, with some high-altitude cirrus clouds passing through. Temperatures similar to Wednesday. The zero-degree level will ascend to nearly 2000 m.</wxSynopsisComment>
          <tendencyComment>The likelihood of avalanches triggering will recede another notch on Thursday, but glide-snow activity will increase. At low and intermediate altitudes, deep moistening and at least superficial loss of firmness in the snowpack, particularly on sunny slopes, will become dominant.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-12"/>
    </Bulletin>
    <Bulletin gml:id="RID680RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID680RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-23T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near to and distant from ridges, also at forest rims, trigger-sensitive atop loose base</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>loss of firmness of upper layers on steep, sun-drenched slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Trigger-sensitive snowdrifts and naturally triggered avalanches</avActivityHighlights>
          <avActivityComment>Avalanche danger above the treeline is CONSIDERABLE, below that altitude danger is MODERATE.&#13;
Main problem: the snowdrifts generated on Monday. These can be triggered as a medium-to-large slab avalanche even by the weight of one single skier on some steep slopes. The frequency of danger zones increases with ascending altitude. This applies to steep slopes, particularly in E-S-W aspects and in general in steep gullies. Danger zones occur near to and distant from ridgelines, also in wind-loaded zones near wooded areas.&#13;
Naturally triggered avalanches: at high and high-alpine altitudes, some medium-to-large dry-snow slab avalanches are possible in heavily wind-loaded south-facing and east-facing terrain. Below about 2000 m some medium glide-snow avalanches are possible in steep, smooth, grassy terrain. Wet loose-snow avalanches (small-to-medium sized) are possible in steep, rocky, sun-drenched terrain.</avActivityComment>
          <snowpackStructureComment>The huge amounts of transported fresh snow from Monday were able to settle slightly due to easing winds, rising temperatures and diffuse solar radiation on Tuesday. The sink-in depths at high altitudes are still an impressive 40-60 cm. Bonded snowdrifts have been deposited atop soft layers and are still prone to triggering. High radiation and measurably milder temperatures on sunny slopes in particular are furthering the moistening of the snow and loss of snowpack firmness.</snowpackStructureComment>
          <wxSynopsisComment>In early morning on Wednesday, low-lying clouds resembling high fog will swiftly disperse. Later in the morning, pure sunshine is expected to reign. Winds will be blowing at moderate velocity only in exposed summit regions. At high altitudes in the Tauern, NW winds will be blowing at 40-60 km/hr. At 2000 m: -2 degrees at midday; at 3000 m, -7 degrees.&#13;
On Thursday, good visibility, sunny, with some high-altitude cirrus clouds passing through. Temperatures similar to Wednesday. The zero-degree level will ascend to nearly 2000 m.</wxSynopsisComment>
          <tendencyComment>The likelihood of avalanches triggering will recede another notch on Thursday, but glide-snow activity will increase. At low and intermediate altitudes, deep moistening and at least superficial loss of firmness in the snowpack, particularly on sunny slopes, will become dominant.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID680RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID680RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-23T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>in gullies, leeward terrain, directly adjacent to hardened surfaces</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Trigger-sensitive drifts directly adjacent to hard, windblown surfaces</avActivityHighlights>
          <avActivityComment>Avalanche danger above about 1800 m is MODERATE, below that altitude danger is LOW.&#13;
Triggering a slab avalanche is possible primarily by large additional loading on some steep slopes. This applies to steep gullies (near to and distant from ridges) and steep leeward slopes mainly in E-S-W aspects. Potential slab avalanches are small-to-medium. Danger zones often lie directly adjacent to windblown, hard surfaces and are easy to recognize.</avActivityComment>
          <snowpackStructureComment>The fresh snow of recent days has been transported by northerly winds at high altitudes. Above the treeline there are snowpack masses of varying compactness in gullies and in laterally wind-loaded terrain. Exposed slopes are windblown and hard. The old snowpack beneath it is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>On Wednesday, pure sunshine right from the start, and terrific visibility. The NW winds will be blowing at 40-60 km/hr. At 2000 m at midday: -1 degree.&#13;
On Thursday, good visibility, sunny, with some cirrus clouds passing through at high altitude. Similar temperatures to Wednesday. The zero-degree level will ascend to nearly 2000 m.</wxSynopsisComment>
          <tendencyComment>The trigger-sensitivity of the drifts will recede further in the next few days. The daily loss of snowpack firmness in sun-drenched terrain will come into the foreground of problems.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
